### Welcome to Fatal Experiment 2.
- This is an early build. 8 levels are currently available. Please report any issues you find.

Features:
- 4 Campaign Expeditions: Experience the storyline in Fatal Experiment 2. Expeditions may last over an hour and will challenge your team.
- 4 Bonus Expeditions: Arcadey / challenge levels. Typically 10 to 40 minutes, these levels are to-the-point and get you straight into the action. They vary drastically and offer a wide variety of experiences.
- 28 custom guns and modified melee weapons, 2 guns and 1 tool are level specific.
- Many enemy variants with different abilities such as grappling, bleeding, knockback melee, and more.
- Greatly improved gunplay over the original Fatal Experiment.

Good luck down there.


# Release Notes:
`V0.2.6`
* Reduced XP required to level up significantly. Classes with a lower Lv cap need more XP.

`V0.2.5`
* Added 6 Classes with the option of no class selected. UI will change in a future patch. Classes evolve throughout an expedition and become very strong, but start off as normal gameplay. Classes reset each expedition.

* Act 1-2 "Hunting" adjustments.
- Removed flyers from the first zone because they still spawn in walls.
- Added a new enemy type instead... added 3 uses of ammo and 2 uses of med to spawn to compensate.
- Added 2 uses of ammo and 2 uses of med in the event area.

* Act 2-2 "Establish" major adjustments.
- Removed some zones and made the terminal that reduces the fog appear much earlier.
- Reduced the amount of Giants throughout the map.
- Removed the ending sequence entirely. You now can leave once the objective is complete.

* Enemy Changes
- All scouts now have a 6x headshot. This means any melee will one shot a scout. Note that Mimics (normal shooter tag icon) are *not* the same as Scouts, they copy the stats of whatever they are pretending to be.
- Added the intended SFX to Afflicted enemies to better match their threat level.
- Attempted to remove "soft stagger" from Afflicted Strikers and Afflicted Chargers.

* Bot AI changes
- They will roam around less frequently. This should get them killed less.

`V0.2.0`
* Act 2-2 "Establish" added.

* Bonus 1-3 "Breach" QoL change.
- A message now appears at the 3 minute mark to alert players that the full wave has spawned.

* Bonus 1-5 "Powerless" adjustments.
- Increased visibility slightly.
- Buffed mag size on the Absolution Pistol from 8 > 12 to make it more reliable when rooms go up.

* Bonus 2-3 "Spearhead" adjustments.
- Fixed wave ramp up. The level is now harder.

* Act 2-1 "Restore" fixes.
- Fixed warp text stating you have 90 seconds when you only have 60.

* Resource Lockers on all maps are more likely to have multiple items in them.

* Weapon Changes
- Ethereal Shotgun's ammo capacity has been greatly increased to put it more in line with other shotguns. It now has the highest capacity out of all shotguns.
- Restored the originial weapon models for the Mechanical Dismantler and Division.
- Added Deadly Shotgun "Khepri" as a meme weapon.

* Enemy Changes
- Added colored glow effects to Grapplers and Bleeders to make them more distinct from one another.
- Added colored glow effects to Elites, Infested, and Afflicted to make them more distinct as well.
- Fixed Exploder glow. They should be obvious in stealth now as intended.
- Fixed Giant Surge Shooter bio tag color.
- Nerfed Surge Shooter damage by a lot, from 10%>5% HP. Reduced their shot count from 15/30 for small and giant down to 12/24. Greatly increased their cooldown. Max damage 150%/300%>60%/120% HP. They should end less runs.
- Nerfed Burst Shooter damage from 4%>3%. Max damage 20%/32%>15%>24% HP.
- Increased cooldown for Melee Shooters.
- Nerfed Giant Grappler Charger melee damage 40%>30%.
- Fixed Grappler Frank stats, they were unintentionally using standard Frank stats. They are now more stagger resistant, but deal less damage. 24%>20% tentacle damage, 40%>30% melee damage.
- Reduced the intensity of Fogger and Flashbang effects. I appologize for the previous retinal damage.
- Reduced armor from 70% resist > 5% resist on Flashbangers. They were not intended to be heavily armored.
- Birther model enemies headshot increased from 2x>5x. This affects Mother boss variants and Flashbangers.
- Fixed Afflicted Shooter behavior so they don't spam punches for no reason.
- Veils adjusted. 8%>3% HP and fire almost indefinitely, but their projectiles move at half the speed and glow brighter. They are much harder to dodge.

* Modified Bot Behavior - they now cheat to compensate for the lack of additional players.
- Should stand further from enemies in combat. This means getting punched to death by giants less.
- Evade shooters better.
- Shoot enemies further away.
- Extended melee range.
- Can now pick up glowstick variants.
- Will mostly ignore sleepers in stealth and run through rooms with you.
- Will actively enter bioscans on their own more consistently.
- Instantly distributes resources as needed and loots boxes from much further away.
- Roams around to explore and tag boxes, doors, etc., then return to the player.
- Revives from an unfair distance so they are less likely to suicide for a revive.

`V0.1.1`
* Act 2-1 "Restoration" added.
* Bonus 2-3 "Spearhead" added. Remix of "Stronghold" from Fatal Experiment

* Adjusted timing of general alarm waves so they don't respawn as aggressively.
* Enabled sprinting with power cell and turbines.
* Buffed visor flashlight. This affects tools and objective items.
* Added Scan Type Log to zones with alarms alongside the existing Alarm Data Logs to help people learn them easier.

* New Primary Weapon: Tech Rifle "Nightmare"
- Less DPS than other primaries but has a suppressor.
* Changed the scope on the XHM Cannon because it was bad.

* Melee Adjustments
* Assassin Knife deals incresaed environmental damage.
* Sledge deals increased environmental damage.
* Spear's sprint is improved, slightly bigger hitbox, base damage now matches the Sledge, greatly increased environmental damage.
* Bat deals more damage.

`V0.1.0`
*First Expedition Tier complete, includes 2 Campaign levels and 3 Bonus levels.
* V0.1.0 Was the first major weapon balance pass. Versions before this may be unstable. Full detailed patch notes for early versions can be found in the files. Some builds are known to be broken; play 0.1.0+ for a stable release.